You are here

Is it Okay to 'Install' PortApps Thunderbird v60.0 Over the Top of PortApps Thunderbird v52.x?

2 posts / 0 new
Last post
Abraxian
Offline
Last seen: 3 days 4 hours ago
Joined: 2010-08-18 10:40
Is it Okay to 'Install' PortApps Thunderbird v60.0 Over the Top of PortApps Thunderbird v52.x?

Just wondering. I did install v60.0 over the top of v52.9.1 and everything seems fine ('cept FireTray addon doesn't work anymore, bummer). But I'm thinking that as v60.0 is a major revision if it's better to start right from scratch again. (Want to avoid that if I can as lots of tweaks to replicate again if I have to start from scratch.)

John T. Haller
John T. Haller's picture
Online
Last seen: 18 min 47 sec ago
AdminDeveloperModeratorTranslator
Joined: 2005-11-28 22:21
Upgrade

That's the standard way to do an upgrade as per the support page: https://portableapps.com/support/portable_app#upgrading

Unlike ZIP sorta-portable apps, the PA.c Installer handles all the upgrading, preserving of settings, etc for you.

Sometimes, the impossible can become possible, if you're awesome!

Log in or register to post comments